<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006357125</ID>
<ANCIEN_ID>MFAXXXXXXXX1X122L01AXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/35/71/LEGIARTI000006357125.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L122-1</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>1994-12-06</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070249" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des juridictions financières" debut="1994-12-06" fin="2999-01-01" id_txt="LEGITEXT000006070249">Code des juridictions financières</TITRE_TXT>
<TM>
<TITRE_TM debut="1994-12-06" fin="2999-01-01" id="LEGISCTA000006085909">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1994-12-06" fin="2999-01-01" id="LEGISCTA000006115525">LIVRE Ier : La Cour des comptes</TITRE_TM>
<TM>
<TITRE_TM debut="1994-12-06" fin="2999-01-01" id="LEGISCTA000006134842">TITRE II : Dispositions statutaires</TITRE_TM>
<TM>
<TITRE_TM debut="1994-12-06" fin="2999-01-01" id="LEGISCTA000006148657">CHAPITRE II : Avancements</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="1994-12-06" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006357125" num="L122-1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Les présidents de chambre de la Cour des comptes sont exclusivement choisis parmi les conseillers maîtres ayant au moins trois ans d'ancienneté.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000733681" datesignatexte="1994-12-02" id="JORFTEXT000000733681" naturetexte="LOI" nortexte="ECOX9300187L" num="" numtexte="94-1040" sens="source" typelien="CODIFICATION">Loi 94-1040 1994-12-02</LIEN>
<LIEN cidtexte="JORFTEXT000000733681" datesignatexte="1994-12-02" id="JORFTEXT000000733681" naturetexte="LOI" nortexte="ECOX9300187L" num="" numtexte="94-1040" sens="source" typelien="CREATION">Loi 94-1040 1994-12-02 jorf 6 décembre 1994</LIEN>





<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Loi du 1936-08-13, art 24</LIEN>
</LIENS>
</ARTICLE>
